.gs-ml-banner-cm {
      position: relative;
      max-width: 1280px;
      margin: 0 auto 30px auto;
  }

  .gs-ml-banner-cm img {
      width: 100%;
      height: auto;
      border-radius: 24px;
  }
  .gs-ml-banner-cm img.gm-banner-img-mob {
      display: none;
  }
  .gs-ml-banner-cm .gs-banner-lnk {
    position: absolute;
    left: 25%;
    top: 6%;
    width: 36.3%;
    height: 89%;
    font-size: 0px !important;
    overflow: hidden;
    opacity: 0;
    border-radius: 18px;
    transition: all 300ms ease-out;
    overflow: hidden;
}

 .gs-ml-banner-cm .gs-banner-lnk:hover{
  opacity: 1;
 }

  .gs-ml-banner-cm .gs-banner-lnk::after {
      content: "";
      position: absolute;
      left: 0%;
      top:  0%;
      width: 100%;
      height: 100%;
      background: rgba(255,255,255,0);
      transition: all 400ms;
  }


  .gs-ml-banner-cm .gs-banner-lnk:hover::after{
    background: rgba(255,255,255,0.15);
  }

  .gs-ml-banner-cm .gs-banner-lnk img{
      display: block;
      width: 100%;
  }

  .gs-ml-banner-cm .gs-banner-lnk.gs-lnk2 {
      left: 62.5%;
  }


  @media screen and (max-width: 1300px) {

      .gs-ml-banner-cm {
          margin: 0 20px 20px 20px;
      }

      .gs-ml-banner-cm .gs-banner-lnk{
      border-radius: 0.91vw;
    }

      .gs-ml-banner-cm img{
    border-radius: 1.67vw;
  }

  }

  @media screen and (max-width: 767px) {

      .gs-ml-banner-cm {
          margin: 20px 0 20px 0;
      }

       .gs-ml-banner-cm img{
      border-radius: 24px;
    }

      .gs-ml-banner-cm img.gm-banner-img-mob {
          display: block;
      }

      .gs-ml-banner-cm img.gm-banner-img-desk {
          display: none;
      }

      .gs-ml-banner-cm .gs-banner-lnk {
          position: absolute;
          left: 2%;
          top: 15%;
          bottom: auto;
          width: 96%;
          font-size: 0px !important;
          height: 35%;
          background: none !important;
      }

      .gs-ml-banner-cm .gs-banner-lnk.gs-lnk2 {
          top: 51%;
          left: 2%;
      }




  }